POV-Ray : Newsgroups : povray.unix : Packaging povray 3.7 stable for Arch Linux : Re: Packaging povray 3.7 stable for Arch Linux Server Time: 26 Jul 2017 14:35:20 GMT
  Re: Packaging povray 3.7 stable for Arch Linux  
From: xyproto
Date: 13 Nov 2013 00:55:00
Hi,


Even after removing "--with-boost-thread=boost_thread", the result is the same.

All packages from the "base" and "base-devel" package groups are installed. Here
are the version numbers (and package release numbers after the dash) for the
packages in base-devel. These are all installed on my system:

autoconf 2.69-1
automake 1.14-1
bison 3.0-1
fakeroot 1.20-1
file 5.15-1
findutils 4.4.2-5
flex 2.5.37-1
gawk 4.1.0-2
gcc 4.8.2-4
gettext 0.18.3.1-2
grep 2.15-1
groff 1.22.2-5
gzip 1.6-1
libtool 2.4.2-12
m4 1.4.17-1
make 4.0-1
pacman 4.1.2-4
patch 2.7.1-2
pkg-config 0.28-1
sed 4.2.2-3
sudo 1.8.8-1
texinfo 5.2-2
util-linux 2.24-1
which 2.20-6


The error is still:

config.status: error: cannot find input file: `Makefile.in'

There does exist a Makefile.in file in the unix directory, but it is empty (has
a size of 0 bytes).


- Alexander


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.